<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Dreaming</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/The-Dreaming-2018-14/digital-comic/808463</Web>
  <Volume>2018</Volume>
  <Summary>To learn the truth about who she really is, and settle a debt most infernal, Dora must play a game with herself, and triumph in a contest of strategy against the demon Flauros, Hell’s wiliest mind. Oh, and did we mention that demons always cheat? Featuring stunning guest art by Eisner Award nominee Matías Bergara (Coda).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808463], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
